#!/usr/local/bin/php
<?

require "phpos/phpos.php";

$p = new PHPOS_Bind("PHPOS.System");

echo "Remote: PHPOSd/".$p->Version()." (PHP/".$p->PHP_Version().")\n";

echo count($p->Store_Get_Objects())." stored objects online\n";

print_r($p->Store_Get_Objects());

?>
